pair_set.h File Reference

Go to the source code of this file.

## Classes

class | pair_set< T, A >
struct | pair_set_add_op< T >
struct | default_set_op< pair_set< T, A > >
struct | is_container< pair_set< T, A > >
struct | is_container_of_mpi_datatype< pair_set< T, A > >

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class A >
std::istream & | operator>> (std::istream &is, pair_set< T, A > &a)
template<class T , class A >
std::ostream & | operator<< (std::ostream &os, const pair_set< T, A > &b)